@charset "utf-8";

/*----------fixed gincy style */
.list-pager-nums{
    position:relative;
    top: -5px;
}

#mapStreetView{
    position: absolute;
    width: 250px;
    height: 200px;
    bottom: 20px;
    /* 透過jQuery調整！ */
    /*right: 550px;*/
}